package com.seer.teach.mall.shipping.jt.auth;

public class ClientConfiguration {

    private String apiAccount;
    private String privateKey;
    private String customerCode;
    private String customerPwd;

    public ClientConfiguration(String apiAccount, String privateKey) {
        this.apiAccount = apiAccount;
        this.privateKey = privateKey;
    }

    public String getApiAccount() {
        return this.apiAccount;
    }

    public String getPrivateKey() {
        return this.privateKey;
    }

    public String getCustomerCode() {
        return this.customerCode;
    }

    public void setCustomerCode(String customerCode) {
        this.customerCode = customerCode;
    }

    public String getCustomerPwd() {
        return this.customerPwd;
    }

    public void setCustomerPwd(String customerPwd) {
        this.customerPwd = customerPwd;
    }
}